RubyGems Navigation menu

gaku_frontend 0.2.2

The default Rails front end for GAKU Engine, with web views etc.

Versions:

  1. 0.2.2 - February 23, 2015 (146 KB)
  2. 0.2.1 - February 15, 2015 (146 KB)
  3. 0.2.0 - February 15, 2015 (146 KB)
  4. 0.1.1 - February 24, 2014 (140 KB)
  5. 0.1.0 - February 24, 2014 (140 KB)

Requirements:

postgresql

postgresql-contrib

Authors:

  • Rei Kagetsuki, Georgi Tapalilov, Nakaya Yukiharu, Vassil Kalkov

Owners:

0b48db579f028bba87ae2c33d0a3358a8f4c3b3b6f5206d38667c23c25e27312

Sha 256 checksum:

d7abcad65c3b0d443c8bbc6b56bc5c5e68d6ea75bfb9e74264b998ec3aebd6ba

Total downloads 1,472

For this version 133

Required Ruby Version: >= 2.1.3

Licenses:

GPL-3.0, AGPL-3.0

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: